Subject: AstroWeb announcements

From: Andre HECK <[email-masked]>
Date: Sat, 16 Apr 94 14:15:57 +0200

Dear Friends,

Daniel and I were considering putting an AstroWeb annoucement in the 
next CDS Bulletin, in addition to the Astron. Astrophys. Suppl. paper
that will take more time to appear.

Authorship: Bob first and the rest of us by alphabetical order? I hope
that, because the majority of the authors will be European, we won't
have to pay page charges in Astron. Astrophys. Suppl.

Unless someone else volunteers, I'll start putting something (short)
together and circulate it for comments, ammendments, etc., and possibly
approval.

All the best,
Andre.

-----------------------------------------------------------------------